Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.

# ECDFResult

class scipy.stats._result_classes.ECDFResult(q, cdf, sf, n, d)

  Result object returned by `scipy.stats.ecdf`

  Attributes:
    cdf `EmpiricalDistributionFunction`

      An object representing the empirical cumulative distribution function.

    sf `EmpiricalDistributionFunction`

      An object representing the complement of the empirical cumulative distribution function.